Loading...
Searching...
No Matches
std::tuple_size< Dune::TupleVector< Args... > > Struct Template Reference

Make std::tuple_size work for TupleVector. More...

`#include <dune/common/tuplevector.hh>`

Inheritance diagram for std::tuple_size< Dune::TupleVector< Args... > >:

## Detailed Description

template<typename... Args>
struct std::tuple_size< Dune::TupleVector< Args... > >

Make std::tuple_size work for TupleVector.

It derives from std::tuple after all.

The documentation for this struct was generated from the following file:

- tuplevector.hh